Commit efdffdf5 authored by Jan Möbius's avatar Jan Möbius

Remove qt 4.7 warning

git-svn-id: http://www.openflipper.org/svnrepo/OpenFlipper/branches/Free@10603 383ad7c9-94d9-4d36-a494-682f7c89f535
parent e83b9e48
......@@ -67,7 +67,7 @@
#define GCC_VERSION (__GNUC__ * 1000 + __GNUC_MINOR__ * 10)
#if QT_VERSION > 0x040700
#if QT_VERSION >= 0x040800
#ifdef WIN32
#pragma message("Detected QT Version 4.8 or higher!")
#pragma message("OpenFlipper has not been tested with this QT Version.")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment